Subject: Re: SAFE.rublacklist.net

From: Ineiev <[email-masked]>
Date: Thu, 26 Jan 2017 01:52:35 -0500

Добрый день!

On Wed, Jan 25, 2017 at 11:39:40AM +0300, Sergey Matveev wrote:
> 
> Но вот раздел "Принципы парольной защиты" меня удивил и полностью не
> соответствует рекомендациям криптографов и специалистов по безопасности
> которых я читал/видел/слышал. А точнее удручает пункт "Избегайте
> паролей-фраз".
...
> главное что много. То есть, в худшем случае каждый символ английского
> языка имеет один бит энтропии, но если их будет под сотню или более, то
> мы получим легкозапоминаемую фразу с высокой энтропией -- легко
> запомнить и нельзя перебрать.

Мне тоже это показалось нелогичным. а ещё я обратил внимание на то, что
пароли рекомендуют менять почаще.